Skip to main content
GET
/
v1
/
projects
/
{project_id}
Get Project
curl --request GET \
  --url https://api.ontora.com/v1/projects/{project_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "description": "<string>",
  "status": "<string>",
  "vault_ids": [
    "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  ],
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "owner_user_id": "<string>",
  "is_personal": false,
  "collaborator_count": 0,
  "my_role": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_id
string<uuid>
required

Response

Successful Response

id
string<uuid>
required
workspace_id
string<uuid>
required
name
string
required
description
string | null
required
status
string
required
vault_ids
string<uuid>[]
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
owner_user_id
string | null
is_personal
boolean
default:false
collaborator_count
integer
default:0
my_role
string | null